*
{
	padding: 0;
	margin: 0;
}

/* Define Tags  */
body
{
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #222;
	line-height: 16px;
}

.style6
{
	font-size: 8.0pt;
}

.style1
{
	font-size: 14px;
}

.style5
{
	font-size: 12PX;
}

#container #wrapper #twocol_content ol
{
	padding-bottom: 2px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 35px;
}

/* 1px ie hack  */
html, body
{
	margin: 0 0 0 1px;
}

html > body
{
	margin: 0;
}

#container #wrapper #twocol_content ul li
{
	margin: 10px 20px;
}

#container #wrapper #twocol_left .twocol_left_box ul li
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 1px;
	bottom: 1px;
}

a, a:visited, a:hover
{
	color: #095597;
	text-decoration: underline;
}

h1
{
	color: #0990CB;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 2px solid #dddddd;
}

h2
{
	font-size: 18px;
	border-bottom: 0;
	text-align: center;
	color: #9b3c11;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Tahoma, Geneva, sans-serif;
}

h3
{
	color: #067AAC;
	border-bottom: 0;
	font-size: 16px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom: -1px;
}

h4
{
	font-size: 11px;
	border-bottom: 0;
	margin-left: 20px;
}

h5
{
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #0990CB;
	text-transform: uppercase;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}

form
{
	margin: 0;
	padding: 0;
}

img
{
	display: block;
}

/* Custom Tags  */
.error
{
	color: #A33F14;
	font-weight: bold;
}

#header
{
	width: 100%;
	height: 152px;
	background: url(images/header.jpg) top center no-repeat;
	min-width: 1022px;
	margin: 0 auto;
}

* html header
{
	width: 100%;
}

#header #logo
{
	width: 200px;
	height: 110px;
	position: relative;
	z-index: 99;
	cursor: pointer;
	left: 135px;
	top: 25px;
}

#container
{
	height: 100%;
	min-height: 100%;
	padding-bottom: 10px;
	width: 100%;
	min-width: 1120px;
	margin: 0 auto;
	background: #7E7E7E url(images/container_bg.gif) center repeat-y;
}

#mainNav
{
	height: 43px;
	width: 920px;
	margin: 0 auto 10px auto;
	background: url(images/nav_bg.gif) top center no-repeat;
	color: #FFFFFF;
}

/* Main Menu  */
#mainNav ul
{
	padding: 0 0 0 7px;
}

#mainNav ul li
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#mainNav ul li a
{
	display: block;
	overflow: hidden;
	height: 43px;
	white-space: nowrap;
}

#mainNav ul li a.menuHome
{
	width: 50px;
	background: url(images/menu_home.gif) no-repeat top left;
}

#mainNav ul li a.menuCompany
{
	width: 68px;
	background: url(images/menu_company.gif) no-repeat top left;
}

#mainNav ul li a.menuNews
{
	width: 48px;
	background: url(images/menu_news.gif) no-repeat top left;
}

#mainNav ul li a.menuServices
{
	width: 66px;
	background: url(images/menu_services.gif) no-repeat top left;
}

#mainNav ul li a.menuCustomProposal
{
	width: 116px;
	background: url(images/menu_custom_proposal.gif) no-repeat top left;
}

#mainNav ul li a.menuSupport
{
	width: 65px;
	background: url(images/menu_support.gif) no-repeat top left;
}

#mainNav ul li a.menuBlog
{
	width: 46px;
	background: url(images/menu_blog.gif) no-repeat top left;
}

#mainNav ul li a.menuContact
{
	width: 79px;
	background: url(images/menu_contact.gif) no-repeat top left;
}

#mainNav ul li a:hover
{
	background-position: 0 -43px;
}

#mainNav ul li a#navActive
{
	background-position: 0 -86px;
}

#login
{
	float: left;
	margin-left: 30px;
	margin-top: 5px;
}

#login img
{
	margin: 10px 0px;
}

#login .theInput
{
	width: 100px;
	margin-right: 5px;
	color: #7f7f7f;
	font-size: 10px;
}

#login a
{
	font-weight: bold;
	color: #FFFFFF;
}

#login button
{
	margin: 0;
	padding: 0;
}

/* Columns  */
#wrapper
{
	width: 920px;
	margin: 0 auto;
}

#twocol_content
{
	float: left;
	width: 726px;
	margin-left: 192px;
	margin-top: 0px;
	background: url(images/content_bg.gif) repeat-y;
	margin-bottom: 10px;
}

* html #twocol_content
{
	display: inline;
}

#twocol_content_top
{
	/* */
	height: 6px;
	width: 100%;
	background: url(images/content_top.gif) no-repeat top;
}

#twocol_content_bottom
{
	height: 6px;
	width: 100%;
	background: url(images/content_bottom.gif) no-repeat bottom;
}

#twocol_content h1
{
	text-transform: uppercase;
	color: #0990CB;
	margin-top: 4px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 6px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
}

#twocol_content h4
{
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 6px;
	padding-right: 20px;
	margin-bottom: -5px;
}

#twocol_content p
{
	margin: 8px 20px;
}

#twocol_content ul
{
	margin: 10px 30px;
}

#twocol_content table
{
	margin: 10px auto;
}

#twocol_left
{
	float: left;
	width: 192px;
	margin-left: -920px;
	margin-top: 0px;
}

#twocol_left .twocol_left_box
{
	width: 176px;
	background: url(images/left_box_bg.gif) left repeat-y;
	margin-bottom: 7px;
	font-size: 10px;
}

#twocol_left .twocol_left_box_top
{
	width: 176px;
	height: 9px;
	background: url(images/left_box_top.gif) no-repeat left top;
	padding-bottom: 5px;
}

#twocol_left .twocol_left_box_top h2
{
	font-size: 10px;
}

#twocol_left .twocol_left_box_bottom
{
	width: 176px;
	height: 9px;
	background: url(images/left_box_bottom.gif) no-repeat left bottom;
	padding-top: 5px;
}

#twocol_left .twocol_left_box h2
{
	font-size: 12px;
	text-align: center;
	font-weight: 350;
}

#twocol_left .twocol_left_box img
{
	margin: 0 auto;
}

#twocol_left .twocol_left_box p
{
	margin: 10px 20px;
	text-align: center;
}

#twocol_left ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#twocol_left li
{
	margin: auto 20px 6px 20px;
	padding: 0 0 0 8px;
	background: url(images/left_li_bg.gif) no-repeat center left;
}

#twocol_left li a
{
	color: #000066;
	font-weight: 400;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#twocol_left li a:hover
{
	color: #717194;
}

#twocol_left a
{
}

#twocol_content .home_cat
{
	width: 684px;
	height: 49px;
	background: url(images/home_cat_bg.gif) no-repeat;
	margin: 10px 20px;
	clear: both;
}

#twocol_content .home_cat_title
{
	width: 110px;
	margin: 10px 10px;
	float: left;
	text-transform: uppercase;
	color: #9a3b11;
	font-size: 11px;
	font-weight: bold;
}

#twocol_content .home_cat_title a
{
	color: #9a3b11;
	font-weight: bold;
	text-decoration: none;
}

.m 
{
	width: 560px;
	padding: 0 10px 20px 30px;
	height: auto;
	margin-right: 90px;
}

#twocol_content .home_cat_title a:hover
{
	text-decoration: underline;
}

#twocol_content .home_cat_descr
{
	width: 500px;
	margin: 10px 10px 10px 20px;
	float: right;
}

.style4
{
	font-size: 12px;
	font-weight: bold;
}

#footer
{
	clear: both;
	margin: 10px auto 20px 242px;
	font-size: 10px;
}

#footer a
{
	color: #9b3c11;
	font-size: 10px;
}

.blue
{
	color: #0990cb;
}

.success
{
	color: #006600;
	font-weight: bold;
}

.error
{
	color: #993333;
	font-weight: bold;
}

/* These are standard sIFR styles... do not modify  */
.sIFR-flash
{
	visibility: visible !important;
	margin: 0;
	z-index: 10;
}

.sIFR-replaced
{
	visibility: visible !important;
}

span.sIFR-alternate
{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it.  */
.sIFR-flash + div[adblocktab=true]
{
	display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles  */
.sIFR-hasFlash h1
{
	visibility: hidden;
	font-size: 12px;
	text-transform: uppercase;
}

.sIFR-hasFlash h2
{
	visibility: hidden;
	text-transform: capitalize;
}

.sIFR-hasFlash h2:first-letter
{
	font-size: 22px;
}

.sIFR-hasFlash h3
{
	visibility: hidden;
}

td.c10
{
	vertical-align: bottom;
}

td.c9
{
	vertical-align: bottom;
	border-style: border-style:solid none solid solid;
	border-color: #000000;
	border-w idth: 1px 1px 1px 1px;
}

td.c8
{
	vertical-align: bottom;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

td.c7
{
	vertical-align: bottom;
	border-style: border-style:solid solid solid none;
	border-color: #000000;
	border-width: 1px 1px 1px 1px;
}

span.c6
{
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
}

td.c5
{
	vertical-align: bottom;
	border-style: border-style:none none solid solid;
	border-color: #B40F5F;
	border-width: 1px 1px 1px 1px;
}

td.c4
{
	vertical-align: bottom;
	border-style: border-style:none solid solid solid;
	border-color: #B40F5F;
	border-width: 1px 1px 1px 1px;
}

span.c3
{
	font-size: 11pt;
	color: #FFFFFF;
}

td.c2
{
	border-style: none solid solid none;
	border-color: #0BACF8;
	border-width: 1px 1px 1px 1px;
}

span.c1
{
	color: #0D0D0D;
}

#container #wrapper #twocol_content #twocol_content_top ol li
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#container #wrapper #twocol_content ol li
{
	padding-top: 4px;
	padding-bottom: 4px;
}

html, body
{
	padding: 0;
	border: 0px none;
}

fieldset
{
	-moz-border-radius: 7px;
	border: 1px #0990cb solid;
	margin-bottom: 20px;
	width: 550px;
}

fieldset legend
{
	border: 1px #a33f14 solid;
	color: black;
	font-family: Verdana;
	font-weight: none;
	font-size: 13px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-border-radius: 3px;
}

.m
{
	width: 560px;
	padding: 20px;
	height: auto;
	margin-left: 12px;
}

.l
{
	width: 140px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	text-align: left;
}

.r
{
	width: 300px;
	padding: 0px;
	float: right;
	text-align: left;
}

.textbox:focus, .textbox:hover
{
	background-color: #FFC;
}

.a
{
	clear: both;
	width: 490px;
	padding: 10px;
}

.redastrik
{
	color: #F00;
}
